local conf = {}

conf.mqtt_bridge_conf="/etc/mosquitto/conf.d/bridge.conf"
conf.mqtt_restart="systemctl restart mosquitto"
conf.mqtt_status="systemctl status mosquitto"
conf.cando_conf="/etc/canal/cando.conf"
conf.cando_dbc="/etc/canal/cando.dbc"
conf.cando_restart="systemctl restart cando"
conf.cando_status="systemctl status cando"
return conf